
.yw .header .logo img {
    display: block;
    width: 105%;
    border: none;
    position: relative;
    top: 0.15rem;
    min-width: 200px;
}

.yw  .header .menu>ul>li{flex-grow: 1;padding:0px}
.yw  .header .menu>ul>li:first-child{/* padding-left:0px */}

.yw .header .menu>ul{
    justify-content: center;
}
.yw .header ul li div{
width:266px;
}
.yw .header ul li div a:hover{
width:95%;
}


.yw .header {
    background: #d00405;
}
.header_p img{
width:105%
}

@media only screen and (max-width:1380px) {
	.yw  .header_p {
		background-size: 180% 100%;
		background: #d00405;
	}
	.yw .header_p img {
    width: 94%;
}
}
@media only screen and (max-width:1200px) {
	.yw .header .menu>ul{
		padding-left:0%;
	}
.yw .header_p img {
    width: 92%;
}
.yw .header_p {
    background: #d00405;
}

.yw .header .menu>ul>li {
    padding: 0px 0%;
}
}

@media only screen and (max-width:767px) {
	.yw .header .logo img {
		    width: 200px;
                     top: 13px;
	}
}

.zjzd .cr .t a{
font-weight:bold;}


.yw .cl_boxb {
    text-align: center;
}


.yw .cl_boxb .img_c {
    min-width: 50px;
    min-height: 50px;
    padding-top: 0px;
    border: 1px solid white;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
}
.yw .cl_boxb p{
width:2rem;}
.yw  .cl_boxb .img_c img {
    width: 52%;
    height: auto;
    top: 22%;
    position: relative;
}

.yw .cl_boxb .mask {
display:none;
}

@media only screen and (max-width:1380px) {

.yw .cl_boxb {
    text-align: center !important;
}
}

.yw.yxfw{
background:none;}

.yw.zjzd .cr .text{
    -webkit-line-clamp: 12;
}



@media only screen and (max-width:1080px) {
	.yw.zjzd .cr .text{
		-webkit-line-clamp: 6;
	}



.border>a{
margin:0px auto !important}
.yw .cl_boxb p{
width:auto !important;float:none !important}
}


.yw .yxfw_c .pagination {
    text-align: right;
    width: 98%;
    margin-right: 2%;
    bottom: 10px;
}

.yw .footer .top .footer_l > ul>li p{
text-align:center;
}

.yw .footer .top .footer_l > ul>li ul li {
    text-align: center;
max-width:initial;
}

.yw .footer_l>ul{
    display: flex;
    justify-content: center;
}
.yw .footer_l>ul>li{
    flex-grow: 1;
}





.el_box_cm{
background:#f2f2f2;
padding:1rem 0px 1.5rem 0px
}

.cbox_nav .c1 p{
text-align:left
}
.cbox_nav .c1 p.t2{
    letter-spacing: 0px;
}

.el_box_cm .swiper-container {
						width: 100%;
						height:1rem;
						margin-left: auto;
						margin-right: auto;
					}
					.gallery-thumbs .swiper-slide-active {
						opacity: 1;
					}
					
					.el_box_cm .gallery-top .swiper-slide span {
					    display: block;
					    width: 90%;
					    height: 100%;
					    margin: 0px auto;
					}

.el_box_cm .gallery-top .swiper-slide span img{
display: block;
    width: 100%;
    height: 100%;
}

.big_img_m{
display:block;
width:100%;
height:4rem;
margin:0.6rem 0px;
position:relative;
overflow:hidden
}
.big_img_m img{
    display: block;
    height: 100%;
    width: auto;
    margin: 0px auto;
}
.miaos{
width:100%;
margin-top:1rem
}
.miaos td{
padding:10px 6px;
border:none;
position:relative;
    overflow: hidden;
}
.miaos td span{
position:relative;
}
.miaos td span:before {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    right: -518%;
    background: black;
    width: 500%;
    bottom: 19%;
}

.el_box_cm .swiper-button-prev,.el_box_cm .swiper-button-next{
    top: 34%;
}

.footer_c ul li:first-child{
padding-right:0.5rem;
}

@media only screen and (max-width:1400px) {
	.yw.zjzd .cr .text{
		-webkit-line-clamp: 8;
	}
.big_img_m{
height:6rem;
}
.el_box_cm .swiper-container {
						height:1.5rem;
}
.footer_c ul li:first-child{
padding-right:0.2rem;
}

}
@media only screen and (max-width:1480px) {
	
.header ul li div a{line-height: 22px;}
}

@media only screen and (max-width:767px) {
	.yw .footer_l>ul{
    display: block
}
.el_box_cm .swiper-button-prev,.el_box_cm .swiper-button-next{
    top: 50%;
}
.big_img_m{
height:8rem
}
.el_box_cm .swiper-container {
						height:3rem;
}
.footer_c ul li:first-child{
padding-right:0rem;
}
}

.yw_change{text-align:right;color:#857d7d;padding: 0.05rem 0px;}
.yw_change a{
color:#857d7d
}


.yw .header .menu {
    width: 71%;
    margin-left: 0px;
    /* padding-right: 5%; */
    padding-left: 0.5%;
    padding-right: 2.5%;
}


.yw .header .bottom {
    display: flex;
    justify-content: space-between;
}


@media only screen and (max-width:1081px) {
.yw .header {
    background:none
}
.yw_change{
	border-bottom: 1px solid #eee;
	font-size: 16px;
	background: white;
	position: relative;
	z-index: 111;
}
.m_nav{
	top: 74px;
}
}


@media only screen and (max-width:1680px) {
	.header_p img {
    width: 100%;
}
}


@media only screen and (max-width: 1580px){
.header_p img {
    width: 98%;
}
.header_p img{
width:100%
}
}

.mm_vg{
	background:#f2f2f2;
}
.mm_vg .list_nav{
	background:#f2f2f2;
}

.yw_change a:hover{
color:#d00405
}

@media all and (min-width:2500px){

.header_p img {
    width: 108%;
    display: none;
}
}
@media all and (min-width:1980px) and (max-width:2160px){
.header_p img{
width:100%}
}
.m_nav .mNav_bott .m_navli:last-child>a:after,.m_nav .mNav_bott .m_navli:last-child>a:before{
display:none;
}
.m_nav .mNav_bott .m_navli:nth-child(5)>a:after,.m_nav .mNav_bott .m_navli:nth-child(5)>a:before{
display:none;
}

.header_p{
overflow:hidden;
}

/* 新增2024-11-4 */
.yw .header .menu>ul>.onClass{
	position:initial;
	line-height:auto;
}
.yw .header ul .onClass div{
	width: auto;
	left: initial;
	line-height:initial;
}
.yw .header ul .onClass div a{
	display:inline-block !important;
	padding:5px 10px;
}
.yw .header ul .onClass div a:hover{
	margin-top:0px !important;
	padding:5px 10px !important;
	display:inline-block !important;
	width: auto !important;
}